Opened 13 years ago

Closed 13 years ago

Last modified 13 years ago

#3059 closed defect (fixed)

_base.js doesn't provide dojo._base

Reported by: Ben Lowery Owned by: Ben Lowery
Priority: high Milestone:
Component: General Version: 0.9
Keywords: Cc:
Blocked By: Blocking:

Description

_base.js doesn't provide dojo._base, so the loader thinks a require of dojo._base fails.

Change History (2)

comment:1 Changed 13 years ago by Ben Lowery

Resolution: fixed
Status: newclosed

(In [8649]) fixes #3059. add in proper provide

comment:2 Changed 13 years ago by sjmiles

Why are you requiring "dojo._base"? Afaik, the contract is that it's always loaded either by or as dojo.js.

Note: See TracTickets for help on using tickets.